[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: security/privacy suggestions



Quoting Moritz Grimm (gtgbr_(_at_)_gmx_(_dot_)_net):
> please bear with me if this has been changed meanwhile, since I still
> use OBSD2.8-STABLE and won't need to update in the near future.
> 
> I found some security/privacy issues to be annoying in the default
> install:
[..]

OpenBSD 2.8 can't read your mind. You need to configure it according to your
security policy. I have been told mind reading capabilites are being worked
on for 3.0 but I don't know how far along the code is. It may have to wait
until 3.1.

-- 
I prefer the dark of the night, after midnight and before four-thirty,
when it's more bare, more hollow.                  http://a.area51.dk/